package org.implab.gradle.variants.artifacts.internal;

import org.eclipse.jdt.annotation.NonNullByDefault;

@NonNullByDefault
record DirectContribution(Object input) implements SlotContribution {
    @Override
    public void accept(SlotContributionVisitor visitor) {
        visitor.visit(this);
    }
}
